Subject: Completely CreditCardDebtFree Overnight

From: "arline stevens" <[email-masked]>
Date: Sat, 09 Dec 2006 14:11:05 -0800

Our attorneys have found a loop hole in the laws of the banking system.
Using this discovery, we have been successful at totally eliminating peoples
creditcarddebt without them paying another dime.  We GuaranteeThat we can do
this for you.

Contact us at:
313--263--2706

Hugson your uncle? she asked. Rob examined the garment with much curiosity